Subject: (fwd) Re: Bug#270451: 3com 3c905x dhcp not working in kernel 2.6.x on d ebian sarge

From: maximilian attems <[email-masked]>
Date: Fri, 7 Jan 2005 18:38:03 +0100

better post to right networking mailinglist.

----- Forwarded message from Leszek <[email-masked]> -----

From: Leszek <[email-masked]>

I have Slackware
kernel kernels 2.4.6, kernel 2.6.10 and the ethernet card 3c589.
Under 2.4 6 everything goes well and I recive a good IP from dhcp.
Under 2.6.10 I receive different IP and it doesn't work properly. I can 
not get acess to Internet.

So, if someone has a solution I would appreciate any hint.

BR
Leszek

----- End forwarded message -----